stcmbackend.exclusionesWordcloud = {
	sharedEvents(self) {
		$('#back').on('click', function() {
			window.location.href = '#!exclusiones_wordcloud';
		});
	},

	loadLang(self) {
		pf.rsc.translateByTag('text');
	}
};